		/* These styles create the dropdown menus. */
		#navbar {
		   position: absolute;
		   top: 60;
		   right: 15;
		   margin:10px 45px 10px 30px;
		   padding: 0 5px;
		   font-family:Arial, Helvetica, sans-serif;
		   width:720px!important;
		   font-size:0.9em;  }
		#navbar li {
		   list-style: none;
		   float: left; }
		#navbar li a {
		   display: block;
		   padding: 3px 8px;
		   text-decoration: none; 
		   color: #FFE44F; /* #FFF; */
		   }
		#navbar li.active a {
		   color:#FFF; /* #F2AD27; */
		    }
		#navbar li a:hover {
		   color:#FFF; }
		#navbar li ul {
		   display: none;  }
		#navbar li:hover ul, #navbar li.hover ul {
		   position: absolute;
		   display: inline;
		   left: 0;
		   width: 100%;
		   margin: 0;
		   padding: 0 0 0 10px; }
		#navbar li:hover li, #navbar li.hover li {
		   float: left; 
		   background: url(../images/menu_dot.png) transparent no-repeat bottom left; 
		   padding-top:8px;
		   padding-left:8px;
		   }
		#navbar li:hover li a, #navbar li.hover li a {
		   color: #FCFCFC;
		    }
		#navbar li li a:hover {
		   color: #FFCC00; }

/* Flyout menu settings */
#centeredmenu {
   clear:both;
   float:left;
   margin:0;
   padding:0;
/*   border-bottom:1px solid #000;  black line below menu */
   width:100%;
   font-family:Verdana, Geneva, sans-serif; /* Menu font */
   font-size:90%; /* Menu text size */
   z-index:1000; /* This makes the dropdown menus appear above the page content below */
   position:relative;
}

/* Top menu items */
#centeredmenu ul {
   margin:0;
   padding:0;
   list-style:none;
   float:right;
   position:relative;
   right:50%;
}
#centeredmenu ul li {
   margin:0 0 0 1px;
   padding:0;
   float:left;
   position:relative;
   left:50%;
   top:1px;
}
#centeredmenu ul li a {
   display:block;
   margin:0;
   padding:.6em .5em .4em;
   font-size:1em;
   line-height:1em;
   background:#ddd;
   text-decoration:none;
   color:#444;
   font-weight:bold;
   border-bottom:1px solid #000;
}
#centeredmenu ul li.active a {
   color:#fff;
   background:#000;
}
#centeredmenu ul li a:hover {
   background:#36f; /* Top menu items background colour */
   color:#fff;
   border-bottom:1px solid #03f;
}
#centeredmenu ul li:hover a,
#centeredmenu ul li.hover a { /* This line is required for IE 6 and below */
   background:#36f; /* Top menu items background colour */
   color:#fff;
   border-bottom:1px solid #03f;
}

/* Submenu items */
#centeredmenu ul ul {
   display:none; /* Sub menus are hiden by default */
   position:absolute;
   top:2em;
   left:0;
   right:auto; /*resets the right:50% on the parent ul */
   width:10em; /* width of the drop-down menus */
}
#centeredmenu ul ul li {
   left:auto;  /*resets the left:50% on the parent li */
   margin:0; /* Reset the 1px margin from the top menu */
   clear:left;
   width:100%;
}
#centeredmenu ul ul li a,
#centeredmenu ul li.active li a,
#centeredmenu ul li:hover ul li a,
#centeredmenu ul li.hover ul li a { /* This line is required for IE 6 and below */
   font-size:.8em;
   font-weight:normal; /* resets the bold set for the top level menu items */
   background:#eee;
   color:#444;
   line-height:1.4em; /* overwrite line-height value from top menu */
   border-bottom:1px solid #ddd; /* sub menu item horizontal lines */
}
#centeredmenu ul ul li a:hover,
#centeredmenu ul li.active ul li a:hover,
#centeredmenu ul li:hover ul li a:hover,
#centeredmenu ul li.hover ul li a:hover { /* This line is required for IE 6 and below */
   background:#36f; /* Sub menu items background colour */
   color:#fff;
}

/* Flip the last submenu so it stays within the page */
#centeredmenu ul ul.last {
   left:auto; /* reset left:0; value */
   right:0; /* Set right value instead */
}

/* Make the sub menus appear on hover */
#centeredmenu ul li:hover ul,
#centeredmenu ul li.hover ul { /* This line is required for IE 6 and below */
   display:block; /* Show the sub menus */
}

/* Right Menu */
#content #menu DIV.grey_banner A  {
	text-decoration:none;
	color:#FFF;
}
#content #menu A {
	text-decoration:none;
	color:#423F5E;
}
#content #menu A:hover {
	text-decoration:underline;
	color:red;
}
#content #menu ul {
	left:0;
	list-style:none;
	font-family:Segoe UI,Arial,Helvetica;
	padding:3px 0 3px 5px;
	margin: 0 0 0 0;
	text-align:left;
}
#content #menu ul li {
	text-align:left;
	background: url(../images/menu_dot.png) transparent no-repeat top left;
	margin:0 0 0 0;
	padding-left:16px;
}

